Subject: Re: bug#76025: [PATCH 1/1] * lisp/progmodes/sql.el: login without prompting

From: Phil Estival <[email-masked]>
Date: Mon, 07 Apr 2025 13:59:47 +0200

* [2025-03-18 22:48 +0200] Eli Zaretskii <[email-masked]>:
>> From: Ihor Radchenko <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
>> Date: Tue, 18 Mar 2025 17:58:56 +0000
>>
>> Phil Estival <[email-masked]> writes:
>>
>> >> From my POV, this change needs a NEWS entry, and I think Phil needs to
>> >> do the legal paperwork of assigning the copyright to the FSF (I can
>> >> send the form and the instructions if that's okay with Phil).
>> >
>> > I asked [email-masked] for a pgp pub key last Wednesday
>> > but no response so far. Is there any?
>>
>> May I know if there is any progress?
>
> Not that I know of, no.
>
> I also didn't see any correspondence between Phil and the copyright
> clerk, although usually the copyright clerk CC's me on his responses.
>
> Phil, did you send the form to the FSF?  Or are you still waiting for
> their PGP key?

I'm writing to them again to ask if there is one.

--
Phil Estival